<!-- <div class="container">
  <header class="jumbotron">
    <p>{{ content }}</p>
  </header>
</div> -->
<!-- <div class="container">
  <header class="jumbotron">
    <p>{{ content }}</p>
  </header>
</div> -->

<div class="bg-light">
  <h2>Employee List</h2>
  <div class="col-sm-8"></div>
  <table class="table table-bordered">
    <thead class="table bg-warning">
      <tr>
        <td>Employee Id</td>
        <td>Username</td>
        <td>Eamil</td>
        <!-- <td>Password</td> -->
        <td>Action</td>
      </tr>
    </thead>
    <tbody class="bg-light">
      <tr *ngFor="let employess of employee">
        <td>{{ employess.id }}</td>
        <td>{{ employess.username }}</td>
        <td>{{ employess.email }}</td>
        <!-- <td>{{ employess.password }}</td> -->
        <td>
          <button
            class="btn btn-primary text-center pr-5"
            (click)="deleteById(employess.id)"
          >
            Edit
          </button>
        </td>
      </tr>
    </tbody>
  </table>
</div>
